Subject: RE: Call Center Progress
From: Shelley Mitchell <[email-masked]>
To: Angela Edstrom <[email-masked]>
Cc: Rita Kurtz <[email-masked]>, Rochelle Stalter <[email-masked]>, Mike <[email-masked]>, Margaret Oliver <[email-masked]>, Steve Fata <[email-masked]>
Date: Fri, 30 Sep 2016 09:03:33 -0400

Great!    I know that yesterday we were at 11 and we continue to push for the numbers that you need!

I would still love to come over if you have time to meet just let me know.

Shelley Mitchell
Executive Vice President
269-207-0849
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

From: Angela Edstrom [mailto:[email-masked]]
Sent: Thursday, September 29, 2016 2:05 PM
To: Shelley Mitchell
Cc: Rita Kurtz; Rochelle Stalter; Mike; Margaret Oliver; Steve Fata
Subject: Re: Call Center Progress

Our needs for the new classes is the same. We would like to shoot for 15 per week.

Sent from my iPhone

On Sep 28, 2016, at 9:21 PM, Shelley Mitchell <[email-masked]<mailto:[email-masked]>> wrote:
Angela,

I am sorry it took me so long to respond; this has been a crazy week.    I would love to schedule a time to come over and review these issues so that we can put together a plan for continuous improvement.  Please let me know what works for you and I will be sure to make it work.

In the mean time I wanted to acknowledge the pain that these labor shortages are causing for you and your entire team!   Our commitment to servicing the Labor Law team remains solid.  In an effort to provide you some feedback I wanted to provide you a recruiting report card on our overall efforts for Labor Law of Michigan since the beginning of September.

Postings are active on:  Career Builder, Zip Recruiter, Monster, Better Jobs, Broad Bean, Michigan Works, Facebook, Glass Door, Indeed, Ju ju, Twitter, Simply Hired, Craig’s List, Job Spider, and The Ladders.  We do refresh these posting weekly in order to keep them in the top slots for job seekers.  In addition to this we are working with Michigan Works in which they are supporting a campaign and coordinating with participants in their programs to get the word out.

Our recruiting break for the month of September is as follows:

 *   1013-robo calls
 *   2019-  email contacts out of our Data Base
 *   3000+ email contacts via job posting boards
 *   3475- attempted physical conversations by recruiters

Please see below for the rejection reasons we have gotten:

 *   689  employee rejections
 *   Number one reason for rejection is pay too low-170
 *   Number two reason for rejection is Working elsewhere-259
(I can provide additional response information if you would like)

Secondly, I have spoken with our team and I can assure you that our entire team is not speaking ill of the management or the management style at Labor Law.  I want to certainly apologize for that perception but I want to reassure you that our team views this as a great partnership and appreciates the long term relationship with your team.    Is there an opportunity for us to have some specific details in regards to these complaints so that we could potentially narrow in on where this is coming from and certainly make every attempt to correct it?    In the meantime we have discussed alternative ways of reviewing policies with potential associates that, in the past,  may have been perceived as rigid to  all new incoming team members.

As you know the labor shortage and increasing wage pressure continues to make finding qualified candidates a challenge in every market.    I have attached the most recent wage survey for call center representatives in the Lansing area so that you may review that with your team as well.  This is only a measure for us to understand the hurdles that we are up against as a team; Labor Law and AccessPoint.  This is not an excuse but something we should all continue to be aware of.

Before closing I would like to confirm what the expected needs are for the upcoming classes so that we can continue to push to get these positions filled.

I look forward to hearing from you!

Shelley Mitchell
Executive Vice President
269-207-0849
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

From: Labor Law [mailto:[email-masked]]
Sent: Monday, September 26, 2016 12:00 PM
To: Shelley Mitchell
Cc: Rita Kurtz; Rochelle Stalter; Mike; Margaret Oliver; Steve Fata
Subject: Call Center Progress

Hello, Shelley!
I hope your week is going well!
I wanted to touch base with you about the progress with the hiring in the call center so far. We seem to be having some issues that I would like to discuss with you.
We have heard from a few different people that someone in the office at Access Point is implying that the management here is mean and very strict. I understand we have had a difference of opinion about the attendance policy and maybe that has something to do with it. I am not sure if this is the case but I would appreciate if the people in your office could put a positive spin on working for our company rather than emphasize the negative. I also wonder if this has something to do with why the new classes have been so small. We originally asked for 20 the first week and 15 for following weeks and none of the classes have hit 15.
We are in a major time crunch here so at this point I am going to have to pursue other options for hiring as the season is short.
Any input would be greatly appreciated.
Thanks,
Angela
<Call-Center-Representative-In-Lansing-MI.pdf>